
ACSA HK Bill Payment SDK - Bug #13049

[VST - Backoffice] Add Merchant with disable Merchant Category

26 January 2022 09:04 PM - Jun Hui  Yap

Status: Closed Start date: 26 January 2022

Priority: High Due date:  

Assignee: Jun Hui  Yap % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Category Code 3 (Credit Services) is maintain as disable.

2. Try to add merchant and select Category Code 3 (Credit Services), after add the merchant, screen with blank fields appear.

3. Back to Merchant listing and search the merchant that just added, but unable to find the merchant that added just now.

4. Try to add again with the similar merchant number, hit duplication error.

Should be able to add merchant using disable merchant category.

Tried with 3 merchant numbers with same steps, also getting same issue.

Please help to release the 3 merchant numbers (400000036, 400000071 and 400000078) that being use to test.

History

#1 - 27 January 2022 05:58 PM - Lim Sze Xiang

- Status changed from New to Resolved

- Assignee changed from Lim Sze Xiang to Jun Hui  Yap

#2 - 27 January 2022 09:13 PM - Jun Hui  Yap

- File 13049.docx added

Tested good.

#3 - 27 January 2022 09:13 PM - Jun Hui  Yap

- Status changed from Resolved to Closed

Files

Disable Merchant Category.docx 198 KB 26 January 2022 Jun Hui  Yap

13049.docx 97.1 KB 27 January 2022 Jun Hui  Yap
